Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:09:23 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation eishasaleem2003                    Hey i need to buy this item but it’s not appearing in my cart to checkout ... please can you do it for me           06:25 PM, 20th Feb                     eishasaleem2003                    This iconic shirt for 1 sar .... i want one in each size           06:25 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:29 PM, 20th Feb                     eishasaleem2003                    i want to buy this iconic shirt for one sar           06:30 PM, 20th Feb                     eishasaleem2003                    but it is not appearing in my cart           06:30 PM, 20th Feb                     eishasaleem2003                    i have been trying           06:30 PM, 20th Feb                   fatma                   let me check           06:31 PM, 20th Feb                     eishasaleem2003                    ok           06:32 PM, 20th Feb                   fatma                   i have checked and i can see that this product is for SAR 169           06:33 PM, 20th Feb                     eishasaleem2003                    No this product is still appearing as 169           06:33 PM, 20th Feb                     eishasaleem2003                    but to me it’s appearing as 1 sar           06:34 PM, 20th Feb                     eishasaleem2003                    Look           06:34 PM, 20th Feb                     eishasaleem2003                    Last night i got a notification “everything under 50 sar” i tapped on it ... and then i tapped on “sort- from low to high” ... there i got this shirt ... and now also when I’m seeing ... it is 1 sar           06:36 PM, 20th Feb                   fatma                   could you allow me 1-2 days to check this issue and get back to you when i get the information           06:37 PM, 20th Feb                   fatma                   could you sent me the notification that you got           06:38 PM, 20th Feb                   fatma                   and you email ID to inform you there           06:38 PM, 20th Feb                     eishasaleem2003                    Noo until then it will be gone           06:38 PM, 20th Feb                     eishasaleem2003                    Please get me this one in each size           06:38 PM, 20th Feb                     eishasaleem2003                    * File attached - trim.6F80C22D-1DD3-4DDD-A282-D75F08139E10.MOV *             06:38 PM, 20th Feb                     eishasaleem2003                    see this i screen record for you to check I’m not lying           06:39 PM, 20th Feb                   fatma                   i know, but there's no offer like this on this time           06:41 PM, 20th Feb                   fatma                   but i want to check then i will till you           06:41 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:43 PM, 20th Feb                     eishasaleem2003                    Yes i am           06:45 PM, 20th Feb                     eishasaleem2003                    my email in [email-masked]           06:46 PM, 20th Feb                     eishasaleem2003                    can you please do something and get me one of each size of this shirt           06:46 PM, 20th Feb                   fatma                   just allow me sometime to know about this is real or a fake advertiser           06:48 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           06:48 PM, 20th Feb                     eishasaleem2003                    No i just need this           06:48 PM, 20th Feb                     eishasaleem2003                    This product is not available on website           06:48 PM, 20th Feb                     eishasaleem2003                    but it is there on the application           06:48 PM, 20th Feb                   fatma                   there's many company takes our name then they make this fake things           06:49 PM, 20th Feb                   fatma                   so i need to confirm then i will update you           06:49 PM, 20th Feb                     eishasaleem2003                    But I’m chatting with you from the same app           06:49 PM, 20th Feb                   fatma                   if it was really in our website           06:49 PM, 20th Feb                   fatma                   you will get a voucher           06:50 PM, 20th Feb                   fatma                   maybe also it's not updating           06:50 PM, 20th Feb                     eishasaleem2003                    What kinda voucher           06:50 PM, 20th Feb                   fatma                   i can't confirm anything right now           06:51 PM, 20th Feb                     eishasaleem2003                    please contact me via my mail           06:51 PM, 20th Feb                   fatma                   sure           06:51 PM, 20th Feb                     eishasaleem2003                    I will be waiting           06:51 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           06:51 PM, 20th Feb                     eishasaleem2003                    no no i just wanted this badly           06:51 PM, 20th Feb                     eishasaleem2003                    my excitement was too high for thia           06:52 PM, 20th Feb                     eishasaleem2003                    i have been looking for this since last night           06:52 PM, 20th Feb                     eishasaleem2003                    i hope centrepoint doesn’t fake advertise itself to get more users???           06:52 PM, 20th Feb                   fatma                   we will check and will do the needful           06:55 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           06:55 PM, 20th Feb                     eishasaleem2003                    No thank you soo much fatma.... I’ll wait for ur replyyy           06:55 PM, 20th Feb                     eishasaleem2003                    since i have checked it with multiple accounts ... even from my mom’s phone .... there also i am getting the same result           06:56 PM, 20th Feb                   fatma                   but when you order what happens ?           06:57 PM, 20th Feb                   fatma                   you get different price ?           06:57 PM, 20th Feb                   fatma                   could you share me screenshot when you're trying to order it           06:58 PM, 20th Feb                     eishasaleem2003                    I will add it to my basket           06:58 PM, 20th Feb                     eishasaleem2003                    and then when i go to basket for checkout           06:58 PM, 20th Feb                     eishasaleem2003                    it is not appearing there           06:58 PM, 20th Feb                     eishasaleem2003                    one min           06:58 PM, 20th Feb                     eishasaleem2003                    I will send u           06:58 PM, 20th Feb                     eishasaleem2003                    I will record now           06:58 PM, 20th Feb                     eishasaleem2003                    * File attached - trim.7431ED57-2979-41A6-8B06-466F7ABB7923.MOV *             07:01 PM, 20th Feb                     eishasaleem2003                    See this           07:01 PM, 20th Feb                   fatma                   i'm sorry but the videos  you're sharing with me i'm not able to check it           07:02 PM, 20th Feb                   fatma                   if you are able to send me screenshot it would be better           07:03 PM, 20th Feb                     eishasaleem2003                    Ok one minute           07:03 PM, 20th Feb                     eishasaleem2003                             07:05 PM, 20th Feb                     eishasaleem2003                             07:06 PM, 20th Feb                     eishasaleem2003                    Look i add to basket but when i tap checkout... my basket become empty           07:06 PM, 20th Feb                   fatma                   thank you so much for sharing this with us           07:07 PM, 20th Feb                   fatma                   we will get back to you  soon           07:07 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           07:08 PM, 20th Feb                     eishasaleem2003                    No thank you fatmaa           07:08 PM, 20th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 20th Feb                     eishasaleem2003                    Bubyeee           07:09 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130549